Subject: bug#16049: 24.3.50; xdisp.c infloop on Mac OS X 10.9

From: Jules Colding <[email-masked]>
Date: Sat, 7 Dec 2013 16:57:46 +0100

On 07 Dec 2013, at 15:57, Jules Colding <[email-masked]> wrote:

> 
> On 07 Dec 2013, at 15:42, martin rudalics <[email-masked]> wrote:
> 
>>> There was a mixup with pixels and columns. I think I fixed this now, but I will have to adjust for GNUStep.  But I'm closing this bug.
>> 
>> Great work.  Thank you very, very much.
> 
> Beautiful, I’m looking forward to testing it on my box.

Yes, seems to be fixed, no more crashes, but on startup it prints this warning:

	Error (frameset): Wrong type argument: number-or-marker-p, nil

Not when started with “-Q” though, so it likely just something in one of the packages I’m using.

Thanks,
  jules